Subject: New Reply Received - Re: Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 07:13:44 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">Still I don't receive my order when I receive I will inform you</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Feb 2023, 9:22 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5744670</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5744670<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kinza,</div>
<div dir="ltr"><br></div>
<div>Thank you for shopping with us.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We'd like to confirm you that order number 7815856780 has not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We would like to inform you that your order id 7815856784 has been placed successfully.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection. </div>
<div dir="ltr"><br></div>
<div dir="ltr">If you do not receive your order within the specified time frame, please do let us know. We will be happy to help.<br>
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>
<div>Thank You,</div>
<div>Max Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5744670